<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算編制_歲入來源別決算表>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款>02</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,331,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,331,000</預算數_合計1>
<決算數_實現數>938,603</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>938,603</決算數_合計2>
<預決算比較增減數>-392,397</預決算比較增減數>
<決算數占預算數之比率>70.52</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項>129</項>
<目></目>
<節></節>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,331,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,331,000</預算數_合計1>
<決算數_實現數>938,603</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>938,603</決算數_合計2>
<預決算比較增減數>-392,397</預決算比較增減數>
<決算數占預算數之比率>70.52</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,331,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,331,000</預算數_合計1>
<決算數_實現數>938,603</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>938,603</決算數_合計2>
<預決算比較增減數>-392,397</預決算比較增減數>
<決算數占預算數之比率>70.52</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,331,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,331,000</預算數_合計1>
<決算數_實現數>938,603</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>938,603</決算數_合計2>
<預決算比較增減數>-392,397</預決算比較增減數>
<決算數占預算數之比率>70.52</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款>03</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2,400,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2,400,000</預算數_合計1>
<決算數_實現數>2,511,200</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>2,511,200</決算數_合計2>
<預決算比較增減數>111,200</預決算比較增減數>
<決算數占預算數之比率>104.63</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項>99</項>
<目></目>
<節></節>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2,400,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2,400,000</預算數_合計1>
<決算數_實現數>2,511,200</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>2,511,200</決算數_合計2>
<預決算比較增減數>111,200</預決算比較增減數>
<決算數占預算數之比率>104.63</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2,400,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2,400,000</預算數_合計1>
<決算數_實現數>2,511,200</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>2,511,200</決算數_合計2>
<預決算比較增減數>111,200</預決算比較增減數>
<決算數占預算數之比率>104.63</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2,400,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2,400,000</預算數_合計1>
<決算數_實現數>2,511,200</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>2,511,200</決算數_合計2>
<預決算比較增減數>111,200</預決算比較增減數>
<決算數占預算數之比率>104.63</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2,156,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2,156,000</預算數_合計1>
<決算數_實現數>4,773,543</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>4,773,543</決算數_合計2>
<預決算比較增減數>2,617,543</預決算比較增減數>
<決算數占預算數之比率>221.41</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項>140</項>
<目></目>
<節></節>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2,156,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2,156,000</預算數_合計1>
<決算數_實現數>4,773,543</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>4,773,543</決算數_合計2>
<預決算比較增減數>2,617,543</預決算比較增減數>
<決算數占預算數之比率>221.41</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,594,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,594,000</預算數_合計1>
<決算數_實現數>1,640,424</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1,640,424</決算數_合計2>
<預決算比較增減數>46,424</預決算比較增減數>
<決算數占預算數之比率>102.91</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,594,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,594,000</預算數_合計1>
<決算數_實現數>1,640,424</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1,640,424</決算數_合計2>
<預決算比較增減數>46,424</預決算比較增減數>
<決算數占預算數之比率>102.91</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>562,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>562,000</預算數_合計1>
<決算數_實現數>3,133,119</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>3,133,119</決算數_合計2>
<預決算比較增減數>2,571,119</預決算比較增減數>
<決算數占預算數之比率>557.49</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>915,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>915,000</預算數_合計1>
<決算數_實現數>901,759</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>901,759</決算數_合計2>
<預決算比較增減數>-13,241</預決算比較增減數>
<決算數占預算數之比率>98.55</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項>144</項>
<目></目>
<節></節>
<預算科目編號>1123950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>915,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>915,000</預算數_合計1>
<決算數_實現數>901,759</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>901,759</決算數_合計2>
<預決算比較增減數>-13,241</預決算比較增減數>
<決算數占預算數之比率>98.55</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>1123950900-0</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>915,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>915,000</預算數_合計1>
<決算數_實現數>901,759</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>901,759</決算數_合計2>
<預決算比較增減數>-13,241</預決算比較增減數>
<決算數占預算數之比率>98.55</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>84,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>84,000</預算數_合計1>
<決算數_實現數>72,069</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>72,069</決算數_合計2>
<預決算比較增減數>-11,931</預決算比較增減數>
<決算數占預算數之比率>85.80</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>831,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>831,000</預算數_合計1>
<決算數_實現數>829,690</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>829,690</決算數_合計2>
<預決算比較增減數>-1,310</預決算比較增減數>
<決算數占預算數之比率>99.84</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>經常門小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>6,802,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>6,802,000</預算數_合計1>
<決算數_實現數>9,125,105</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>9,125,105</決算數_合計2>
<預決算比較增減數>2,323,105</預決算比較增減數>
<決算數占預算數之比率>134.15</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款>null</款>
<項>null</項>
<目>null</目>
<節>null</節>
<預算科目編號>資本門小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號>0</細目編號>
<細目名稱>0</細目名稱>
<預算數_原預算數>0</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>0</預算數_合計1>
<決算數_實現數>0</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>0</決算數_合計2>
<預決算比較增減數>0</預決算比較增減數>
<決算數占預算數之比率></決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>105</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>6,802,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>6,802,000</預算數_合計1>
<決算數_實現數>9,125,105</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>9,125,105</決算數_合計2>
<預決算比較增減數>2,323,105</預決算比較增減數>
<決算數占預算數之比率>134.15</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
</CGBA2395C_決算編制_歲入來源別決算表>
